glab(1)

NAME
glab-deploy-key - Manage deploy keys.

SYNOPSIS
glab deploy-key [flags]

DESCRIPTION
Manage deploy keys.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-deploy-key-add(1), glab-deploy-key-delete(1), glab-deploy-key-get(1), glab-deploy-key-list(1)